.custom-preload {
    pointer-events: none !important;
    background: #fffefe !important;
    opacity: 0.8 !important;
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 1 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
  }

  .txt-custom-preload{
      font-size: 3rem !important;
      color: black !important;
      opacity: 1 !important;
      text-align: center !important;
  }


  .spinner{
    width: 80px !important;
    height: 80px !important;
    
    border: 2px solid #f3f3f3 !important;
    border-top:3px solid #192a56 !important;
    border-radius: 100% !important;

    top:0 !important;
    bottom:0 !important;
    left:0 !important;
    right: 0 !important;
    margin: auto !important;
    
    animation: spin 1s infinite linear;
}


@keyframes spin {
    from{
        transform: rotate(0deg);
    }to{
        transform: rotate(360deg);
    }
}



.txt-instruciones-software{
    font-weight: 600;
    color: black;
    text-decoration: none;
    padding-top: 10px;
    float: left;
    cursor: pointer;
}


.txt-instruciones-acordion{
    font-weight: 600;
    color: black;
    text-decoration: none;
    padding-top: 10px;
    cursor: pointer;
}

.elementos-manual-video{
    display: flex;
    justify-content: space-around;
}

.center-auto{
    margin: 0 auto;
}

.p-20{
    padding: 20px;
}

.capitalize{
    text-transform: capitalize;
}

.bg-crear-manual-form{
    padding: 40px;
    background: white;
}

.m-t-7 {
    margin-top: 7%;
}

.m-t-5 {
    margin-top: 5%;
}

.m-t-10p{
    margin-top: 10px;
}

.m-t-15p{
    margin-top: 15px;
}

.mg-horizontal-2{
   margin-left: 2%;
   margin-right: 2%;
}

.ancho-90{
    width: 90%;
}

.txt-center{
    text-align: center;
}

.full-ancho{
    width: 100%;
}

.texto-negro{
    color: black !important;
}

.texto-negro:hover{
    color: white !important;
    /* background: white !important; */
}

.m-r-7{
    margin-right: 7px;
}

.text-up-input{
    color: black;
    font-size: 14px;
}




